<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.slf4j</groupId>
    <artifactId>slf4j-parent</artifactId>
    <version>2.0.12</version>
    <relativePath>../parent/pom.xml</relativePath>
  </parent>

  <artifactId>slf4j-nop</artifactId>

  <packaging>jar</packaging>
  <name>SLF4J NOP Provider</name>
  <description>SLF4J NOP Provider</description>
  <url>http://www.slf4j.org</url>

  <properties>
    <module-name>org.slf4j.nop</module-name>
    <slf4j.provider.implementation>org.slf4j.nop.NOPServiceProvider</slf4j.provider.implementation>
    <slf4j.provider.type>nop</slf4j.provider.type>
  </properties>

  <dependencies>
    <dependency>
      <groupId>org.slf4j</groupId>
      <artifactId>slf4j-api</artifactId>
    </dependency>
  </dependencies>

</project>
